/*
 * CSS Properties for toshi home page
 *
 */

/* body 要素全体の文字色と背景色を設定 */
body {
  color: #602727;
  background: #D1EEEE;
}

/* header 要素のスタイルをを指定 */
header{
  /* 背景イメージを綺麗に表示するために高さを指定 */
  height: 80px;
  /* 背景イメージの指定 */
  background-image: url("bg060_11.gif");
  /* フォントのサイズとファミリー（種類）を指定 */
  font-size: 36px;
  font-family: "メイリオ",Meiryo,sans-serif;
}

/* hr 要素 */
hr {
    /* 表示させない */
    display: none;
}

/* nav 要素中の ul 要素のスタイル */
nav ul{
  /* 背景色 */
  background-color: #f0f0f0;
  /* メニュー周りの細い線 */
  border: 2px solid #e0e0e0;
  /* メニュー下部の太い線 */
  border-bottom:10px solid #000099;
  /* フォント指定 */
  font-size:12px;
  font-family: "メイリオ",Meiryo,sans-serif;
  /* 範囲内に表示出来ない場合の指定 */
  overflow: hidden; 
}

/* nav 要素中の ul 要素のスタイル */
nav li{
  /* 各項目の前の「●」などを表示させない */
  list-style: none;
  /* 各項目を左詰めで表示。これで書く項目を横に並べて表示させている */
  float: left;
  /* 各項目の表示幅を指定 */
  width: 120px;
  /* 各項目の右端の細い線 */
  border-right:1px solid #e0e0e0;
}

/* nav 要素中の a 要素のスタイル */
nav a{
  /* a 要素をブロック扱いにする。 この指定をしないと、
　　　次の hover の指示の表示が美しくない */
  display:block;
  /* 下線などの装飾を消す */
  text-decoration:none;
  /* 文字色の指定 */
  color:#0066CC;
}

/* nav 要素中の a 要素上にマウスカーソルが存在する場合のスタイル */
nav a:hover{
  /* 文字色と背景色 */
  color:#CCCCFF;
  background-color:#000080;
}

/* h2 要素 */
h2 { 
 /* マージン */
 margin: 0em 2em 0em 0em;
 /* フォント */
 font-size: 1.6em;
 font-weight: 600; 
 /* 枠の線 */
 border-style: solid;
 border-width: 0.2em 0em 0em 1em;
 border-color: blue;
}

/* footer 要素 */
footer{
  /* 回りこみを解除 */
  clear: both;
  /* 周りのパディングのサイズ */
  padding: 10px;
  /* 文字配置は中央揃え */
  text-align:center;
  /* 背景色の指定 */
  background-color:#f0f0f0;
}
